declare const meta: import("@storybook/react").Meta<import("@storybook/csf").Args>;
export default meta;
export declare const Vue: import("@storybook/react").Story<import("GlFooter").GlFooterProps & {
    darkMode: boolean;
}>;
